GET http://webapi.mymarketing.co.il/WhatsAppCampaign/GetCampaignContent?content={content}&templateSid={templateSid}
Request Information
URI Parameters
Name
Description
Type
Additional information
content
string
Required
templateSid
string
Required
Body Parameters
Request Formats
application/json, text/json
Sample:
{
"sample string 1": "sample string 2",
"sample string 3": "sample string 4"
}
application/xml, text/xml
Sample:
<ArrayOfKeyValueOfstringstring xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<KeyValueOfstringstring>
<Key>sample string 1</Key>
<Value>sample string 2</Value>
</KeyValueOfstringstring>
<KeyValueOfstringstring>
<Key>sample string 3</Key>
<Value>sample string 4</Value>
</KeyValueOfstringstring>
</ArrayOfKeyValueOfstringstring>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
Response Formats
application/json, text/json
Sample:
"sample string"
application/xml, text/xml
Sample:
<string>sample string</string>